data: "<style>\n#nf-core-versions tbody:nth-child(even) {\n    background-color: #f2f2f2;\n\
  }\n</style>\n<table class=\"table\" style=\"width:100%\" id=\"nf-core-versions\"\
  >\n    <thead>\n        <tr>\n            <th> Process Name </th>\n            <th>\
  \ Software </th>\n            <th> Version  </th>\n        </tr>\n    </thead>\n\
  \n<tbody>\n<tr>\n    <td><samp>COMBINE_SCOREFILES</samp></td>\n    <td><samp>pgscatalog_utils</samp></td>\n\
  \    <td><samp>0.3.1</samp></td>\n</tr>\n\n</tbody>\n<tbody>\n<tr>\n    <td><samp>DUMPSOFTWAREVERSIONS</samp></td>\n\
  \    <td><samp>python</samp></td>\n    <td><samp>3.10.6</samp></td>\n</tr>\n\n<tr>\n\
  \    <td><samp></samp></td>\n    <td><samp>yaml</samp></td>\n    <td><samp>6.0</samp></td>\n\
  </tr>\n\n</tbody>\n<tbody>\n<tr>\n    <td><samp>MATCH_VARIANTS</samp></td>\n   \
  \ <td><samp>pgscatalog_utils</samp></td>\n    <td><samp>0.3.1</samp></td>\n</tr>\n\
  \n</tbody>\n<tbody>\n<tr>\n    <td><samp>PLINK2_RELABELPVAR</samp></td>\n    <td><samp>plink2</samp></td>\n\
  \    <td><samp>2.00a3.3LM</samp></td>\n</tr>\n\n</tbody>\n<tbody>\n<tr>\n    <td><samp>PLINK2_SCORE</samp></td>\n\
  \    <td><samp>plink2</samp></td>\n    <td><samp>2.00a3.3LM</samp></td>\n</tr>\n\
  \n</tbody>\n<tbody>\n<tr>\n    <td><samp>SAMPLESHEET_JSON</samp></td>\n    <td><samp>python</samp></td>\n\
  \    <td><samp>3.10.9</samp></td>\n</tr>\n\n</tbody>\n<tbody>\n<tr>\n    <td><samp>SCORE_AGGREGATE</samp></td>\n\
  \    <td><samp>pgscatalog_utils</samp></td>\n    <td><samp>0.3.1</samp></td>\n</tr>\n\
  \n</tbody>\n<tbody>\n<tr>\n    <td><samp>SCORE_REPORT</samp></td>\n    <td><samp>R</samp></td>\n\
  \    <td><samp>4.1.3</samp></td>\n</tr>\n\n</tbody>\n<tbody>\n<tr>\n    <td><samp>Workflow</samp></td>\n\
  \    <td><samp>Nextflow</samp></td>\n    <td><samp>22.10.7</samp></td>\n</tr>\n\n\
  <tr>\n    <td><samp></samp></td>\n    <td><samp>pgscatalog/pgsc_calc</samp></td>\n\
  \    <td><samp>1.3.2</samp></td>\n</tr>\n\n</tbody>\n</table>"
description: are collected at run time from the software output.
id: software_versions
plot_type: html
section_href: https://github.com/pgscatalog/pgsc_calc
section_name: pgscatalog/pgsc_calc Software Versions
